Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 656053 - [abrt] system-config-firewall-1.2.27-1.fc13: system-config-firewall:21:<module>:ImportError: No module named garbage
Summary: [abrt] system-config-firewall-1.2.27-1.fc13: system-config-firewall:21:<modul...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-firewall
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c0b4dfba
Depends On:
Blocks: 672686
TreeView+ depends on / blocked
 
Reported: 2010-11-22 23:08 UTC by Gavin Romig-Koch
Modified: 2011-01-25 20:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-22 23:11:00 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (409 bytes, text/plain)
2010-11-22 23:08 UTC, Gavin Romig-Koch
no flags Details
File: backtrace (409 bytes, text/plain)
2010-12-09 16:16 UTC, Gavin Romig-Koch
no flags Details

Description Gavin Romig-Koch 2010-11-22 23:08:47 UTC
abrt version: 1.1.13
architecture: x86_64
component: system-config-firewall
executable: /usr/bin/system-config-firewall
kernel: 2.6.34.7-61.fc13.x86_64
package: system-config-firewall-1.2.27-1.fc13
reason: system-config-firewall:21:<module>:ImportError: No module named garbage
release: Fedora release 13 (Goddard)
How to reproduce: this is a test, please ignore
time: 1290467018
uid: 500

backtrace
-----
system-config-firewall:21:<module>:ImportError: No module named garbage

Traceback (most recent call last):
  File "/usr/bin/system-config-firewall", line 21, in <module>
    import garbage
ImportError: No module named garbage

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__name__: '__main__'
__file__: '/usr/bin/system-config-firewall'
__doc__: None
__package__: None

Comment 1 Gavin Romig-Koch 2010-11-22 23:08:49 UTC
Created attachment 462172 [details]
File: backtrace

Comment 2 Gavin Romig-Koch 2010-12-09 16:16:20 UTC
Created attachment 467784 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.